<?php

if ($created > 0 && $updated > 0) {
    // Записаны новые и обновлены существующие документы

    echo <<<HTML
        <p>Записано $created новых товаров и $updated товара обновлено</p>
    HTML;
} else if ($created > 0) {
    // Записаны новые  документы

    echo <<<HTML
        <p>Записано $created новых товаров</p>
    HTML;
} else if ($updated > 0) {
    // Записаны новые  документы

    echo <<<HTML
        <p>Обновлено $updated товаров</p>
    HTML;
} else {
    echo <<<HTML
        <p>Неудачная попытка импорта товаров из excel-документа</p>
    HTML;
}
